/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2019 Evernote Corporation.\nMed ensamrätt.";

NSCalendarsUsageDescription = "Evernote ger dig produktivare möten genom att hjälpa dig förbereda anteckningar och följa framsteg.";

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";

NSLocationUsageDescription = "Evernote kan hjälpa dig att lättare hitta anteckningar genom att tagga dem med plats när du skriver dem.";

NSMicrophoneUsageDescription = "Spela in ljud- och röstmeddelanden.";

NSCameraUsageDescription = "Ta foton och skanna dokument som ska läggas till i dina anteckningar.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Lägg till i Evernote";
